body {padding:0px; margin:0px; background-color: #fff; }
H1		{color:#333333; font-size:16px; text-align:center; font-weight: bold; font-family:Verdana, Arial;}
H2		{color:#333333; font-size:14px; text-align:left; font-weight: bold; font-family:Verdana, Arial}
H3		{color:#333333; font-size:10px; text-align:left; font-weight: bold; font-family:Verdana, Arial;}

/* calosc - cala strona */
#container {
/*	margin: auto; */

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	width: 950px;
	
	background-color; #ffffff;
	padding:0px;
	
	background-image: url(../images/menu-back.jpg);
	background-repeat: repeat-y;	
	
}

/* HEADER */
#container #header {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
/*	background-image: url(images/header_bg.gif); */

/*	background-repeat: repeat-x; */
	height: 92px;
	

	
}

#container #header #header_main {
	float: left;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image:  url(../images/top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 91px;
	width: 730px;
	
	border-bottom: 1px solid #000099;
}

#container #header #header_left {
	float: left;
	
	background-image:  url(../images/logo2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 125px;
	width: 220px;
        margin-top:15px
}
#container #header #header_right {
/*	background-image: url(images/header_right.gif); */
/*	background-repeat: no-repeat; */
/*	height: 42px; */
	height: 0px;
	width: 0px;
	float: right;

/*	border-top: 1px solid #00ff00;
	border-bottom: 1px solid #00ff00;*/		
}

/* FOOTER */
#container #footer {
   width:730px;
   margin-left:220px; 
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #999999;
	text-align: right;
/*	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000099; 
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #000033;*/
	border-top: 1px solid #cccccc;	
   clear:both;
}
#container #footer a {
	color: #999999;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10px;
}

#container #main{
     float:center;
   padding:5px;*/
   width:730px;
	margin-top: 0px;   
   margin-left:225px; 
   font-family: Verdana, Arial;
   font-size:12px;    
   	color: #333333;  
/*	border:  1px solid red;
	margin: 0px 0px 0px 221px;
	border-bottom: 1px solid #000099;     */
  display: inline;


}
#container #main a {
	clear:none;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size:12px;
	
}


.sponsors li {display: inline; 
}

.sponsors li .sprite-BCU_Buduchnist{ display:inline-block; background: url(../images/sponsors.png) -970px 170px; width: 340px; height: 65px; } 
.sponsors li .sprite-ucu_logo{ display:inline-block; background: url(../images/sponsors.png) -800px -200px; width: 150px; height: 42px; }
.sponsors li .sprite-Zjednoczenie_Lemkow_OL{ display:inline-block; background: url(../images/sponsors.png) -1597px 0; width: 103px; height: 100px; } 
.sponsors li .sprite-ZyviDoli{ display:inline-block; background: url(../images/sponsors.png) -1750px 0; width: 194px; height: 150px; }
.sponsors li .sprite-LG_trans_trident{ display:inline-block; background: url(../images/sponsors.png) -640px 0; width: 167px; height: 90px; } 
.sponsors li .sprite-FutureBakery{ display:inline-block; background: url(../images/sponsors.png) -1407px 0; width: 140px; height: 73px; } 
.sponsors li .sprite-Elegant_Touch{ display:inline-block; background: url(../images/sponsors.png) -200px 0; width: 150px; height: 36px; }
.sponsors li .sprite-Novyj_Shlah{ display:inline-block; background: url(../images/sponsors.png) -857px 0; width: 150px; height: 51px; } 
.sponsors li .sprite-meest_media{ display:inline-block; background: url(../images/sponsors.png) -200px -200px; width: 150px; height: 55px; } 
.sponsors li .sprite-radioPostup{ display:inline-block; background: url(../images/sponsors.png) -600px -200px; width: 150px; height: 54px; } 
.sponsors li .sprite-forumtv{ display:inline-block; background: url(../images/sponsors.png) 0 -200px; width: 150px; height: 78px; } 
.sponsors li .sprite-Radio_SongOfUkraine{ display:inline-block; background: url(../images/sponsors.png) -1057px 0; width: 100px; height: 90px; } 
.sponsors li .sprite-radioMist{ display:inline-block; background: url(../images/sponsors.png) -400px -200px; width: 150px; height: 49px; } 
.sponsors li .sprite-IMB_Logo{ display:inline-block; background: url(../images/sponsors.png) -440px 0; width: 150px; height: 40px; } 
.sponsors li .sprite-Razom_Media{ display:inline-block; background: url(../images/sponsors.png) -1207px 0; width: 150px; height: 44px; } 

#container #sidebar {
    clear:left;
/*  margin-top: 90px;*/
    width:220px;
    float:left;
/*  background-color:#dfdfdf; */
/*  border-right:1px solid #999999; 
	background-image: url(images/menu-back.jpg);
	background-repeat: repeat-y;
   padding-bottom:70px;*/
/*	border:  1px solid blue; */
}

/* Menu link styles */
.mainMenuLink{
   display:block;
   width:200px;
   padding:2px 5px;
   text-decoration:none;
/*  color:#0f83bb; */
	color:#333333;
   margin:4px;
/*   border:1px solid #ffffff; */
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-family: Verdana, Arial;
   font-size:13px;
   font-weight:bold;
}

.mainMenuLinkSelected{
   display:block;
   width:200px;
   padding:2px 5px;
   text-decoration:none;
/*  color:#0f83bb; */
	color:#333333;
/*   background-color:#f5f5f5; */
   background-color:#ffffff;
   margin:4px;
   border:1px solid #ffffff;
	font-family: Verdana, Arial;
   font-size:13px;
   font-weight:bold;
}

.mainMenuLink:hover{
/*   background-color:#f1f1f1; */
   background-color:#ffffff;   
}

.mainMenuLinkSelected:hover{
/*   background-color:#f1f1f1; */
   background-color:#ffffff;   
}

.subMenuLink{
   display:block;
   text-indent:20px;
   width:200px;
   padding:2px 5px;
   text-decoration:none;
/*   color:#0f83bb; */
	color:#333333;
   margin:4px;
/*   border:1px solid #ffffff; */
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;   
	font-family: Verdana, Arial;
   font-size:12px;
}

.subMenuLinkSelected{
   display:block;
   text-indent:20px;
   width:200px;
   padding:2px 5px;
   text-decoration:none;
/*   color:#0f83bb; */
	color:#333333;
   background-color:#FFFFFF;
/*   background-color:#f5f5f5; */
   margin:4px;
   border:1px solid #ffffff;
	font-family: Verdana, Arial;
   font-size:12px;
}

.subMenuLink:hover{
/*   background-color:#f1f1f1; */
   background-color:#ffffff;   
}

.subMenuLinkSelected:hover{
/*   background-color:#f1f1f1; */
   background-color:#ffffff;   
}



/* jQuery lightBox plugin - Gallery style */
	#gallery {
		background-color: #fff;
		padding: 10px;
		width: 650px;
		margin: auto;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #fff;
		border-width: 2px 2px 2px;
	}
	#gallery ul a:hover img {
		border: 2px solid #e8e8e8;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }


/* sponsors */




